<template>  
  <div class="home">
    <Navbar/>
    <div class="mt-5"> 
    <div class="container">     
      <ViewDecision />
    </div>
  </div>
  </div>
</template>

<script>
// @ is an alias to /src

import ViewDecision from '@/components/ViewDecision.vue'
import Navbar from '@/components/Navbar.vue'

export default {
  name: 'decision',
  components: {
    ViewDecision,
    Navbar,
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.container{
  max-width: 960px;
}
</style>
